import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUniregistryComponent extends TiniElement {
    static readonly defaultTagName = "icon-uniregistry";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUniregistry: any;
